Submit a ticketCall us

Looking to compare latest NPM features with previous versions of NPM?
The NPM new feature summary offers a comparison of new features and improvements offered with this release.

 

Home > Success Center > Network Performance Monitor (NPM) > There was an error communicating securely with the primary orion server The security timestamp is invalid

There was an error communicating securely with the primary orion server The security timestamp is invalid

Created by Brian Collins, last modified by MindTouch on Jun 23, 2016

Views: 26 Votes: 2 Revisions: 3

Overview

Unable to edit a resource that is polled by an additional polling engine. The following error is received:

There was an error communicating securely with the primary orion server
The security timestamp is invalid

Environment

​NPM 11.x

Cause 

The time on all additional pollers is more than 5 minuets off.

Resolution

Make the time on all servers match the main Orion server.

Last modified
23:43, 22 Jun 2016

Tags

Classifications

Public